Skip to contents

# Sub-header formatting wrapper

Source: `R/html_styling.R`
`format_subheader.Rd`

Sub-header formatting wrapper

## Usage

    format_subheader(data, tag = "h2")

## Arguments

data

  character vector

tag

  character vector length 1

## Value

character vector

## Examples

    "Instrument header" |> format_subheader()
    #> <div class="rich-text-field-label"><h2>Instrument header</h2></div>